/* Grade 4 Measurements Shape Fractions */

table.shapefractions  { 
	margin: 0 auto;
	width: 90%;
	margin-top: 14px;
	margin-bottom: 12px;
	border-collapse: separate;
}

td { 
	/*padding: 14px;*/
	width: 33%;
	text-align: center;
	font-size: 14pt;
}

td img { 
	height: 180px; 
	width: 180px;
	padding-top: 10px;
	padding-bottom: 10px;
}

td.fraction-top {
	font-size: 14pt; 
	vertical-align: bottom; 
	padding: 0px; 
	padding-top: 8px; 
	text-align: center; 
	margin: 0px; 
	border: 0px;
}

td.fraction-middle {
	line-height: 2pt; 
	font-size: 16pt; 
	vertical-align: middle; 
	padding: 0px; 
	text-align: center; 
	margin: 0px; 
	border: 0px;
}

td.fraction-bottom {
	font-size: 14pt; 
	vertical-align: top; 
	padding: 0px; 
	padding-bottom: 20px; 
	text-align: center; 
	margin: 0px; 
	border: 0px;
}